Activity log for bug #1275402

Date Who What changed Old value New value Message
2014-02-02 07:25:02 Daniel Fore bug added bug
2014-06-03 13:01:53 Robert Roth pantheon-photos: assignee Robert Roth (evfool)
2014-06-03 13:01:45 Launchpad Janitor branch linked lp:~evfool/pantheon-photos/lp1275402
2014-06-04 10:46:55 Robert Roth tags bounty
2014-06-04 10:47:03 Robert Roth summary Make emptying the trash actually delete files Make emptying the trash actually delete files [$35]
2014-06-10 16:49:32 Robert Roth pantheon-photos: status Confirmed In Progress
2014-06-12 04:40:54 RabbitBot pantheon-photos: status In Progress Fix Committed
2014-06-22 15:53:37 Daniel Fore pantheon-photos: milestone freya-beta1
2014-12-29 04:22:24 Daniel Fore pantheon-photos: status Fix Committed Fix Released